{
	"104001352_0": "\"Lapis's radiance was blocked, and now they can sing in unison. I can't let them get to the others!\"",
	"104001352_1": "\"You won't get past me!\"",
	"104001352_2": "\"She's emitting a large amount of energy! Wait, is she trying to take us down with her?!",
	"104001352_3": "\"You're gonna see just how explosive a girl's charm can be!\"",
	"104001352_4": "\"Graaaaah!\"",
	"104001352_5": "\"Rrraaaaaah!\"",
	"104001352_6": "\"Use your power!\"",
	"104001352_7": "\"To change the present!\"",
	"104001352_8": "\"Aaaaaaaah?!\"",
	"104001352_9": "\"We did it...\"",
	"104001352_10": "\"Chris-chan!\"\\n\"Maria!\"",
	"104001352_11": "\"Is everyone okay?\"",
	"104001352_12": "\"Yeah, somehow...\"",
	"104001352_13": "\"......\"",
	"104001352_14": "\"Chris... I hope we can meet again someday...\"",
	"104001352_15": "\"We'll definitely see each other again. I know it.\"",
	"104001352_16": "\"She's gone! She disappeared! Cagliostro has gone off to join the other stars in the sky! RIP.\"",
	"104001352_17": "\"That can't be... She's...\"",
	"104001352_18": "\"Been eliminated. Just like your options.\"",
	"104001352_19": "\"Ngh!\"",
	"104001352_20": "\"Prelati will be offered up as the sacrifice. She's even injured, so she'll be perfect.\"",
	"104001352_21": "\"Are you utterly—\"",
	"104001352_22": "\"Inhuman, right? You would be absolutely correct in that observation!\"",
	"104001352_23": "\"What?!\"",
	"104001352_24": "\"You're so inhuman, Adam! A good-for-nothing! There's nothing girls love more than a bad boy!\"",
	"104001352_25": "\"The divine power is that of the ancient oppressor. It can be wielded with neither humanity nor compassion.\""
}